
#fdb-logo {
  width: calc( 100% - 453px );;
  min-width:120px;
  max-width:228px;
  margin:0px 5px 8px 5px;
  display:inline-block;
  float:left;
}
#fdb-logo img {
/*   display:none; */
}
#fdb-logo a {
/*  display:block;
  background-image: url(/img/Logo-forschungsdaten-bildung.png);
  background-repeat: no-repeat;
  width:325px;
  height:52px;*/
/*   position:absolute; */
/*   bottom:0; */
}
#head {
/*   height:90px; */
}
#head_links {
/*   height:80px; */
/*   border-bottom:4px solid #5c8db6; */
  margin-right:240px;
}
#head_rechts {
/*   border-bottom:4px solid #d40051; */
  width:235px;
  right:0;top:0;
  position:absolute;
}
#main-navi_rechts ul {
  padding: 0px;
}
.farbiger_balken {  }
.farbiger_balken div {
  height:10px;
  display:inline-block;
  margin:0;
  padding:0;
}
#main-navi_mobil {
  display: none;
}
.main-navi {
  margin:10px 0px 5px;
/*   height: 39px; */
  font-size: 150%;
/*   font-variant: small-caps; */
/*   width: calc( 100% - 266px ); */
  display:inline-block;
  padding-top: 0px;
}
#main-navi_links {
/*   width: calc( 100% - 266px ); */
  text-align: right;
  float:right;
}
.main-navi a, #sub-navi a {
  display:block;
  padding:9px 0;
}
.main-navi a, #fusszeile a { border:0; }
#fusszeile a { color:#ffffff; }
.main-navi ul, #sub-navi ul {
  list-style-type:none;
  margin:0px;
}
.main-navi ul {
  padding:0px;
}
.main-navi li {
/*  border-bottom:4px solid #ffffff;*/
/*   padding: 0px 10px; */
}
.main-navi li, #sub-navi li {
  display: inline-block;
  text-align:center;
}
.main-navi li:hover {
/*   border-bottom:4px solid #666666; */
/*   border-bottom-color: #666666; */
}
#main-navi_links ul li div ul {
  border-bottom:4px solid #6699cc;
}
#main-navi_rechts ul li div ul {
  border-bottom:4px solid #d40051;
}
#main-navi_rechts.main-navi li.active {
  border-bottom:8px solid #d40051;
}
.main-navi li.active {
  border-bottom:8px solid #5c8db6;
}
#main-navi_links.main-navi li.active ul li a.active,
#main-navi_rechts.main-navi li.active ul li a.active {
  color:#6699cc;
}
div.bitvicon {
  width: 100%;
  text-align: right;
  padding: 10px 0px;
  margin-right: 5px;
  height: 18px;
}
div.bitvicon a {
  border-bottom: 0px;
  color: #B4B2B2;
}
div.bitvicon a:not(:last-child) {
  padding: 0 10px;
  border-right: 1px dotted #666666;
}
div.bitvicon a:last-child {
  padding-left: 5px;
}
#sub-navi-zeile {
  position: relative;
}
#sub-navi {
/*   width:100%; */
/*  margin-right:240px;*/
}
.main-navi span {
    padding: 0 10px;
}
/*.main-navi#main-navi_links li:last-child span {
    padding-right: 0px;
}*/
#main-navi_rechts ul li a {
    color: #d40051;
}
#main-navi_links > ul > li > a span {
  border-right:1px dotted #666666;
}
/*#main-navi_links > ul > li:first-child > a span {
  border-left:1px dotted #666666;
}*/
#navi {
  position: relative;
  background-color: #efefef;
}
#show-navi-button2 {
  display: none;
}
.untergrund {
  padding:2px 6ex 20px;
}
#website-suche {
  width:200px;
  right:6ex;top:0px;
  position: absolute;
  z-index: 10;
}
#website-suche-mobil, #home {
  display: none;
}
#fusszeile {
  padding:20px 6ex 10px;
/*   font-weight:bold; */
}
#fusszeile a.konsort_swd {
  display:block;
  margin-top:0px;
  background: url(/img/Logo_KonsortSWD_klein_grau.png) no-repeat center left;
  background-size: 133px;
  height:60px;
}
#fusszeile a.konsort_swd:hover {
  background: url(/img/Logo_KonsortSWD_klein.png) no-repeat center left;
  background-size: 133px;
}
#fusszeile a.bm-bifo {
  display:block;
  margin-top:10px;
  background: url(/img/BM_BiFo_graustufen.png) no-repeat center left;
  background-size: 133px;
  height:76px;
}
#fusszeile a.bm-bifo:hover {
  background: url(/img/BM_BiFo_farbig.png) no-repeat center left;
  background-size: 133px;
}
#fusszeile > div.logos {
  float:right;
  width: 150px;
}
#fusszeile .logos > .logo {
  float:left;
  width:22%;
  min-width:150px;
  height:100px;
}
#fusszeile .logos > .logo > div {
  height:15px;
  padding:2px;
}
#fusszeile > div.dipf {
  float:left;
  width: calc( 100% - 175px );
  margin:2px;
  font-size: 110%;
  line-height: 130%;
}
#fusszeile #copyright {
  float:left;
}
#fusszeile .sonderkategorien {
  text-align: right;
  margin-right: 9em;
}
/* ************************************************************************** */
/* Geräte unabhängig von der Baugröße, das Anzeigefenster klein (geschoben)   */
@media all and (max-width:51em) {
  #main-navi_links { display: none; }
  #main-navi_rechts { display: none; }
  #navi {
    display:none;
    position:absolute;
    z-index:10;
  }
  #fdb-logo {
    width: 241px;
  }
  #show-navi-button2 {
    display: block;
    width:75px;
/*     background-color:#666666; */
    color:#666666;
    text-align:center;
    font-variant:small-caps;
    margin: 0px 5px;
    font-size:250%;
    float:left;
  }
  #show-navi-button2 a {
    color:#666666;
    border:0;
    height:50px;
/*     padding-top:17px; */
    display:block;
  }
  #navi.navi-show {
    display:block;
    display: flexbox;
    display: box;
    box-orient: horizontal;
    display:-webkit-flex; /* Safari 6.1+ */
    display:flex;
    flex-direction:row;
    -ms-flex: 1; /* IE 10 */
  }
  #menu_ausblenden {
    display: block;
  }
  #main-navi_mobil {
    margin: 0px;
    width: 30ex;
    border-bottom: 1px solid #666666;
    display: block;
    height: inherit;
    padding-top: 0;
    color: #ffffff;
    background-color: #666666;

  }
  #main-navi_rechts ul {
    margin-top: 7px;
  }
  #main-navi_rechts.main-navi ul li:hover div {
    display: block;
  }
  .main-navi ul {
    padding:0px;
  }
  .main-navi a, #sub-navi a {
    width:100%;
    line-height:100%;
  }
  .main-navi a {
    color:inherit;
  }
  .main-navi li {
    display:block;
    border:0px;
    padding:0px;
    vertical-align:middle;
    color:#ffffff
  }
  .main-navi:not(#main-navi_rechts) ul li:hover {
    background-color:#EFEFEF;
    color:#666666;
    border:0px;
  }
  .main-navi li, #sub-navi ul {
    padding-left: 5px;
  }
  .main-navi li, #sub-navi li {
    text-align:inherit;
/*     margin-left: 5px; */
    display:inherit;
  }
  #main-navi_mobil .active {
    border-bottom: 0px;
    background-color:#EFEFEF;
    color:#6699CC;
  }
  #main-navi_mobil ul li.active ul li {
    color:#666666;
    font-size:80%;
    margin-left:5px;
  }
  #main-navi_mobil ul li.active ul li:hover {
    color: #6699cc;
  }
  #main-navi_mobil ul li.active ul li a.active {
    font-weight: bold;
  }
  #website-suche {
    font-size: 60%;
  }
  #sub-navi {
    display:none;
    border: 1px solid black;
    border-left: 0;
    border-top: 0;
    margin-right:inherit;
    flex:1;
    -webkit-flex:1;
  }
  #sub-navi span {
    padding: 0 5px;
  }
  #sub-navi ul li span:not(.last) {
    border-right:0px dotted #666666;
  }
}
/* ************************************************************************** */
@media all and (max-width:700px) {
  .hide-660 { display:none; }
/*   #sonderkategorien a { margin: 0 10px; } */
}
@media all and (max-width:580px) {
  .hide-500 { display:none; float:left; margin: 0 10px; }
  #bitv-mini a.bitvicon { margin: 0 10px; }
}
@media all and (max-width:450px) {
  #bitv-mini a.bitvicon { margin: 0 5px; }
}

/* ************************************************************************** */
/* Bildschirm noch kleiner */
@media all and (max-width:580px) {
  #show-navi-button1 {
    width:69%;
  }
  #head {
    display:none;
  }
  #show-navi {
    display:block;
  }
  #website-suche {
    position:relative;
    top:inherit;
    right:inherit;
    width:inherit;
  }
  #sonderkategorien {
    display:none;
  }
  .sonderkategorien-mobil {
    display:block;
  }
  #logos {
    display:none;
  }
  #fdb-logo-mini, #dipf-logo-mini, #sprach_schalter-mini, #bitv-mini {
    display:inline-block;
  }
  #navi.navi-show {
    display:inherit;
  }
  #website-suche {
    display: none;
  }
  #website-suche-mobil, #home {
    display: block;
  }
  #main-navi_mobil {
    border-bottom: 0px solid #666666;
  }
  #fusszeile #copyright {
    float: none;
    text-align:center;
  }
  #fusszeile div.dipf, #fusszeile div.logos {
    float:none;
    width:100%;
    text-align:center;
  }
  #fusszeile .logos > .logo {
    text-align: center;
    float:none;
    width:100%
  }
  #fusszeile a.konsort_swd {
    background: url(/img/Logo_KonsortSWD_klein_grau.png) no-repeat center center;
  }
  #fusszeile a.konsort_swd:hover {
    background: url(/img/Logo_KonsortSWD_klein.png) no-repeat center center;
  }
  #fusszeile a.bm-bifo {
    background: url(/img/BM_BiFo_graustufen.png) no-repeat center center;
  }
  #fusszeile a.bm-bifo:hover {
    background: url(/img/BM_BiFo_farbig.png) no-repeat center center;
  }

}